* { margin: 0; padding: 0; font-family: merriweather; font-size: 14px; color: #fff; }
body, html { height: 100%; }
p { padding: 0 0 6px 0; line-height: 18px;  }
h1, h2, h3 { padding: 0 0 15px 0; text-align: center; }
h1 { font-size: 32px; color: red; }
h2 { font-size: 12px; }
h3 { font-size: 24px; }
body { background: #232934; }

#wrapper { width: 100%; height: 100%; }
#container {  width: 700px; height: 700px; background: url('bkg.png') center center no-repeat; 
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-350px;/* half elements height*/
    margin-left:-350px;/* half elements width*/
    width:700px;
    height:700px;
    overflow:auto;/* allow content to scroll inside element */
    }
#content { width: 160px; margin: 55% auto 0 auto; }

a { text-decoration: underline; }
a:hover { color: #fff; text-decoration: none; }

table { width: 160px; }
table td { overflow: hidden; }
table td.first { width: 60px; }
table td.center { text-align: center; padding-top: 10px; }